@charset "UTF-8";
/* Global Application CSS Document */
@font-face {
    font-family: 'DINNextLTPro-Regular';
    src: url('/assets/fonts/dinnextltpro-regular.eot');
    src: url('/assets/fonts/dinnextltpro-regular.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/dinnextltpro-regular.woff') format('woff'), url('/assets/fonts/dinnextltpro-regular.ttf') format('truetype');
}
@font-face {
    font-family: 'DINNextLTPro-Bold';
    src: url('/assets/fonts/dinnextltpro-bold.eot');
    src: url('/assets/fonts/dinnextltpro-bold.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/dinnextltpro-bold.woff') format('woff'), url('/assets/fonts/dinnextltpro-bold.ttf') format('truetype');
}
@font-face {
    font-family: 'DINNextLTPro-Black';
    src: url('/assets/fonts/dinnextltpro-bold.eot');
    src: url('/assets/fonts/dinnextltpro-bold.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/dinnextltpro-bold.woff') format('woff'), url('/assets/fonts/dinnextltpro-black.ttf') format('truetype');
}
@font-face {
    font-family: 'DINNextLTPro-HeavyCondensed';
    src: url('/assets/fonts/dinnextltpro-heavycondensed.eot');
    src: url('/assets/fonts/dinnextltpro-heavycondensed.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/dinnextltpro-bold.woff') format('woff'), url('/assets/fonts/dinnextltpro-heavycondensed.ttf') format('truetype');
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: "DINNextLTPro-Regular", Arial, sans-serif !important;
}
#background {
    position: fixed;
    top: 76px;
    left: 0;
    z-index: -1;
    background: url("https://www.apus.edu/images/site/content/bg-application-amu.jpg") no-repeat top center;
    background-size: cover;
    height: 100vh;
    width: 100%;
}
#doctoral-background {
    position: fixed;
    top: 76px;
    left: 0;
    z-index: -1;
    background: url("/images/site/content/bg-doctoral-application-amu.jpg") no-repeat top center; background-size: cover;
    height: 100vh;
    width: 100%;
}
.container {
  width: 944px;
  background-color: #fff;
  margin-top: 148px;
}
.container-profileSubmission {   
    margin-top: 100px;
}
.profileSubmission-background {
    background-color:white;
}
#content {
  padding: 38px 83px;
}
#content.doctoral {
  padding-bottom: 58px;
}
/* misc */
.top-bar {
  color: #000;
  background-color: #fec600;
  height: 36px;
  text-align: center;
  padding: 8px 0;
  margin: -74px -98px 0;
}
.app-fields {
  height: 100%;
  padding: 0 15px;
}
.disclaimer {
  font-size: 12px !important;
  margin-bottom: 36px;
  line-height: 16px;
  color: #fff;
  margin-top: 24px;
}
.disclaimer.start {
  color: #000;
}
.text-right a {
  color: #fff !important;
  font-size: 14px;
  margin-right: 30px;
  font-weight: 400;
  border-bottom: none;
  margin-bottom: -2px;
  display: block;
}
.logo img {
  margin: 10px 30px;
  max-width: 104px;
}
.row.final {
  margin-top: 24px;
}
fieldset[disabled] {
  opacity: .5;
  margin-top: 84px;
}
fieldset[disabled] .btn-primary, [disabled].btn-primary {
    background-color: #ddd !important;
    color: #777 !important;
	pointer-events: none!important;
}[disabled] {
	color: inherit !important;
}
fieldset legend {
    display: none;
    margin: 0;
}
[class*="col-"] {
  padding-top: 0;
  padding-bottom: 0;
}
#steps {
  padding-bottom: 8px;
}
.sne {
  text-align: right;
  margin-right: 0;
}
.sne a {
  border-bottom: 2px solid #ffc600;
  font-weight: 700;
}
/* headings & text */
h1 {
  font-size: 32px;
  font-family: "DINNextLTPro-Regular", Arial, sans-serif !important;
  margin-top: 38px !important;
  margin-bottom: 16px;
  line-height: 1.1;
  max-width: 600px;
}
.doctoral h1 {
  max-width: 100%;
}
p.lead + h1 {
  margin-top: 40px !important;
}
h2 {
  font-size: 26px;
  font-family: "DINNextLTPro-Regular", Arial, sans-serif !important;
  margin-top: 84px;
  position: relative;
  margin-bottom: 24px;
  color: #000;
}
h2.contact {
  margin-top: 6px;
  margin-bottom: 16px;
}
h2 span {
  position: absolute;
  top: -150px;
}
p {
  color: #767676;
}
p.intro {
  margin-bottom: 24px;
  color: #000;
}
p.redirect {
  color: #000;
}
h3 {
  font-size: 16px;
  color: #000;
  margin-top: 60px !important;
  text-align: left;
  font-family: "DINNextLTPro-Bold", Arial, sans-serif !important;
}
h4 {
  font-size: 14px;
  color: #000;
  text-align: left;
  font-family: "DINNextLTPro-Bold", Arial, sans-serif !important;
}
h2 + p + .row {
  margin-top: 24px;
}
.app-fields h3 {
  font-size: 20px;
  border-bottom: none;
}
header {
  background-color: #084c97;
  height: 76px;
  padding: 0 !important;
}
.header {
  align-items: center;
  display: flex;
  max-height: 76px;
  margin: 0;
  background-color: #084c97;
  height: 76px;
}
/* footer styles */
footer .container img {
  max-width: 80px;
  display: block;
  margin-bottom: 16px;
}
footer {
  background-color: #084C97;
  padding: 70px 0;
  margin-top: 127px;
}
footer .container {
  margin-top: 0px;
  background-color: transparent;
}
footer .container p {
  color: #fff;
  font-size: 14px;
}
footer .container a {
  color: #fff !important;
}
/* link styles */
a {
  font-weight: bold;
  color: #000 !important;
  border-bottom: 2px solid #ffc600;
  padding-bottom: 2px;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
/* need help box */
.stay {
  position: fixed;
  right: 10px;
  bottom: 10px;
  text-align: center;
  width: 250px;
  background-color: rgba(255, 255, 255, 1);
  padding: 0 20px 20px;
}
.stay ul {
  list-style-type: none;
  padding: 0;
}
.stay li {
  float: left;
  font-size: 12px;
  width: 33%;
  text-align: left;
}
.stay h2, .stay h3 {
  margin-top: 20px !important;
  margin-bottom: 20px;
  font-size: 20px;
    font-weight: 700;
    text-align: center;
}
.stay ul {
  margin: 0 0 10px 0;
}
.stay li:last-child {
  padding-right: 0;
}
.stay li span {
  font-size: 14px;
}
/* scrollspy styles */
.scrollspy {
  list-style: none;
}
.scrollspy li {
  float: left;
  width: 20%;
}
.scrollspy a {
  color: #fff !important;
  font-family: "DINNextLTPro-Regular", Arial, sans-serif !important;
  font-weight: 400;
  font-size: 12px;
  border-bottom: none;
  text-align: center;
  padding: 0 0 4px !important;
  display: inline !important;
}
.scrollspy .active a {
  border-bottom: 2px solid #ffc600;
  color: #fff !important;
  font-family: "DINNextLTPro-Bold", Arial, sans-serif !important;
}
.scrollspy li a:hover {
  background-color: transparent;
  color: #fff !important;
  font-weight: bold;
  border-bottom: 2px solid #ffc600;
  text-decoration: none;
}
.scrollspy li.active a:hover {
  color: #fff !important;
}
/* button styles */
.btn {
    font-size: 1.25rem;
}
.btn.btn-primary {
  background-color: #ffc600;
  color: #000;
  border: none;
  border-radius: 0;
  padding: 17px 0 15px;
  font-weight: bold;
  display: block;
  width: 100%;
}
.btn.btn-primary:hover {
  background-color: #000;
  color: #fff !important;
  border-color: #000;
}
.btn.btn-secondary {
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
  border-radius: 0;
  padding: 17px 0 15px;
  font-weight: bold;
  display: block;
  width: 100%;
  margin-top: 10px;
}
.btn.btn-secondary:hover {
  background-color: #000;
  color: #fff !important;
}
button.login {
  border: none;
  background-color: transparent;
  color: #000;
  padding: 0;
  border-bottom: 2px solid #ffc600;
  font-weight: 700;
  outline: none;
}
.close {
  opacity: 1;
  font-size: 32px;
  margin-right: 25px;
}
/* FORMS */
label {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  display: block;
}
.form-group {
  margin: 0 0 24px;
}
::placeholder {
  color: #000;
  opacity: 1;
}
:-ms-input-placeholder /* Internet Explorer 10-11 */ {
  color: #000;
}
::-ms-input-placeholder /* Edge */ {
  color: #000;
}
input[type="text"], input[type="password"] {
  border: none;
  border-bottom: 2px solid #ccc;
  background-color: #fff;
  box-shadow: none;
  padding: 8px 16px 4px;
  font-size: 14px;
  width: 100%;
  color: #000;
  font-family: "DINNextLTPro-Regular", Arial, sans-serif;
  height: 52px;
    outline: none;
}
.input input {
  height: 34px;
}
.form-group.mobile-checkbox {
  margin-top: -24px !important;
}
.form-group.mobile-checkbox input {
  margin-left: 16px;
}
.form-group.mobile-checkbox label {
  color: #000;
  position: relative;
  font-size: 12px;
  display: inline;
  padding-left: 5px;
	margin: 0 0 0 -10px;
}
input[type="text"]:hover, input[type="text"]:focus, input[type="password"]:focus, input[type="password"]:hover {
  border-bottom: 2px solid #ffc600;
  background-color: #eee;
  color: #000;
  box-shadow: none !important;
}
input.active {
  border-bottom: 2px solid #ffc600;
  color: #000;
  background-color: #FFF7D9;
}
input.active::placeholder {
  color: #000 !important;
}
input.active:hover::placeholder {
  color: #000 !important;
	background-color:#eee;
}
input[type="text"]:hover, input[type="text"]:focus, input[type="password"]:focus, input[type="password"]:hover {
  border-bottom: 2px solid #ffc600;
  background-color: #eee;
  color: #000;
  box-shadow: none !important;
}
.form-group.error + .form-group.mobile-checkbox {
    margin-top: 0 !important;
}
select {
  display: block;
  font-size: 14px;
  color: #000;
  padding: 8px 16px 4px 12px;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0;
  border: none;
  border-bottom: 2px solid #ccc;
  box-shadow: none;
  border-radius: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  /*background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='28' height='28' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='black'/></g></svg>");*/
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1792 1792'%3E%3Cpath d='M1395 736q0 13-10 23l-466 466q-10 10-23 10t-23-10L407 759q-10-10-10-23t10-23l50-50q10-10 23-10t23 10l393 393 393-393q10-10 23-10t23 10l50 50q10 10 10 23z'/%3E%3C/svg%3E");
  background-repeat: no-repeat, repeat;
  background-position: right 8px top 50%, 0 0;
  background-size: 1.15em auto, 100%;
}
select::-ms-expand {
  display: none;
}
select:hover {
  border-bottom: 2px solid #ffc600;
  background-color: #eee;
  color: #000;
}
select:focus {
  background-color: #eee;
  color: #000;
  outline: none;
}
select option {
  font-weight: normal;
}
.selected {
  background-color: #FFF7D9;
  padding: 15px;
  font-size: 12px;
}
.selected span {
  font-weight: bold;
}
.selected .close {
  font-size: 12px;
  font-weight: normal;
  text-shadow: none;
  opacity: .5;
  line-height: 1.4;
}
input[disabled="disabled"] {
  background-color: #eee;
  color: #666;
}
input[disabled="disabled"]:hover {
  border-bottom: 2px solid #ccc;
  color: #666;
}
input[disabled="disabled"] + span.input-group-addon {
  border: none;
  border-bottom: 2px solid #ccc;
  border-radius: 0;
  padding: 10px 12px 4px;
  font-size: 16px;
  color: #666;
}
.input-group-append {
  float: right;
  margin-top: -42px;
}
/* custom dropdown styles */
/*the container must be positioned relative:*/
.custom-select {
  position: relative;
}
.custom-select select {
  /* display: none; /*hide original SELECT element:*/
}
.select-selected {
  background-color: #fff;
  border-bottom: 2px solid #ccc;
  padding: 8px 16px 4px;
  height: 52px;
}
/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "\f107";
  font-family: fontawesome;
  top: 14px;
  right: 15px;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  content: "\f106";
}
/*style the items (options), including the selected item:*/
.select-items div, .select-selected {
  color: #767676;
  padding: 16px 16px 4px;
  cursor: pointer;
  user-select: none;
}
.select-items div {
  color: #000;
}
/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #eee;
  top: 34px;
  left: 0;
  right: 0;
  z-index: 99;
  max-height: 200px;
  overflow: auto;
}
/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
.select-selected.select-arrow-active {
  border-bottom: 2px solid #ffc600;
  background-color: #eee;
}
/* error styles */
.form-group.error input, .form-group.error select, .form-group.error label.select {
  background-color: #fff;
  border-bottom: 2px solid #d20000;
  color: #d20000 !important;
}

#login-box .error {
    color: #d20000;
    padding-bottom: 16px;
    font-size: 14px;
}
/*
.form-group.error:after {
  content: "Required field";
  color: #d20000;
  font-size: 12px;
}*/
.username-info {
  font-size: 12px !important;
  margin-top: 5px;
  margin-bottom: 0;
}
.form-group.error {
	margin: 0;
}
.form-group.error input::placeholder {
  color: #d20000 !important;
}
.pwd-error-msg, .pwd-reqs {
  display: none;
}
/*.form-group.error .pwd-error-msg*/ .pwd-reqs.active {
  padding: 24px 24px 12px;
  font-size: 12px;
  color: #7d7d7d;
  box-shadow: 0px 0px 10px #ccc;
  display: block;
  line-height: 1.5;
  position: absolute;
  z-index: 999;
  background-color: #fff;
  width: 100%;
}
.form-group.error .pwd-error-msg .pass, .pwd-reqs .pass {
  color: #1E6F00;
}
.form-group.error .pwd-error-msg .fail, .pwd-reqs .fail {
  color: #d20000;
}
.form-group.error input[name="keyword"] {
  border-bottom: 2px solid #ccc !important;
  background-color: #fff !important;
}
.form-group.error input[name="keyword"]::placeholder {
  color: #595959;
}
.required {
  color: #d20000;
  font-size: 12px;
}
fieldset .form-group.error select, fieldset .form-group.error input, fieldset .form-group.error label {
  color: #000 !important;
  background-color: #eee;
  border-bottom: 2px solid #ccc;
}
fieldset .form-group.error input::placeholder {
  color: #000 !important;
}
fieldset .form-group.error:after {
  display: none;
}
/* metro select styles */
.form-group > label {
  left: 0;
}
.select.focused {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  border-top: none;
  border-bottom: none;
}
select {
  /* border: none;*/
  font-family: inherit;
  height: 52px;
}
.select .select-input {
  height: auto;
  padding-left: 0;
}
label.select {
  border: 0;
  border-bottom: 2px solid #ccc;
  font-size: 14px;
  padding: 8px 16px 4px;
  color: #767676;
  font-family: "DINNextLTPro-Regular", Arial, sans-serif;
  font-weight: 400;
  overflow: initial;
  line-height: 1.42857143;
  height: 52px;
}
.select .drop-container .input {
  margin: 4px 15px 6px;
  width: calc(100% - 30px);
}
.dropdown-toggle:before {
  display: none;
}
.dropdown-toggle:after {
  position: absolute;
  content: "\f107";
  font-family: fontawesome;
  top: 6px;
  right: 0px;
  border: none;
}
.select .option-list a, .select .option-list li {
  color: #000;
  font-weight: normal;
  font-size: 14px;
  font-family: "DINNextLTPro-Regular", Arial, sans-serif;
}
.select .option-list li.active {
  background-color: #f2f2f2;
  color: #000;
  font-weight: normal;
  font-size: 14px;
  font-family: "DINNextLTPro-Regular", Arial, sans-serif;
}
.select .option-list li a {
  border-bottom: none;
  padding: 0 16px;
}
.select .drop-container {
  background-color: #eee;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  border-top: 2px solid #ffc600;
}
.select .option-list {
  background-color: #eee;
}
.input input, .input input:hover, .input input:focus {
  background-color: #fff;
}
.select-selected:hover, label.select:hover {
  background-color: #eee;
  border-bottom: 2px solid #ffc600;
}
label.select.disabled {
	border-color: #ccc;
	background-color: #fff;
}
/* remove Bootstrap 4 styles */
.custom-select {
  display: inline-block;
  width: 100%;
  height: auto;
  padding: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: inherit;
  vertical-align: middle;
  background: transparent;
  border: none;
  border-radius: 0;
}
/* login styles */
#login #background, #confirmation #background {
    background: linear-gradient(rgba(8, 76, 151, .8), rgba(8, 76, 151, .8)), url("/images/site/content/bg-application-amu.jpg") no-repeat top center; background-size: cover;
}
#login .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
#login .container {
  width: 460px;
  margin: 75px auto;
}
#login .container-fluid {
  padding: 0;
}
#login #login-box {
  background-color: #fff;
  padding: 65px 35px 55px;
	margin-top: 150px;
}
#login .col-xs-12, #login .col {
  padding: 0 15px;
	width: 100%;
	flex-basis: initial;
}
#login h1 {
  margin-top: 0 !important;
}
#login p {
  font-size: 14px;
}
#login p.small {
  margin-top: 15px;
  font-size: 12px;
  color: #000;
  font-family: "DINNextLTPro-Bold", Arial, sans-serif;
  font-weight: 400 !important;
}
#login .form-group + p.small {
  margin-top: -20px;
  font-size: 12px;
  font-family: "DINNextLTPro-Bold", Arial, sans-serif;
  color: #000;
  font-weight: 400 !important;
}
#login p.small a {
  font-weight: 400 !important;
}
.login.btn.btn-default {
  border: 1px solid #000;
  border-radius: 0;
  width: 100%;
  padding: 17px 0 15px;
  font-weight: bold;
  display: block;
  font-family: "DINNextLTPro-Regular", Arial, sans-serif !important;
  margin-top: 16px;
}
/* confirmation page styles */
#confirmation ol {
  list-style-type: decimal !important;
}
#confirmation .check .fa.fa-check-circle, .orientation .check .fa.fa-check-circle {
  color: #00AA21;
  font-size: 88px;
}
#confirmation h1 {
  margin-top: 24px !important;
}
#confirmation .list-wrapper .fa.fa-check-circle, .orientation .list-wrapper .fa.fa-check-circle {
  color: #00AA21;
  margin-right: 5px;
  font-size: 20px;
}
#confirmation .col-xs-12 {
  padding: 0 15px;
}
.list-wrapper {
  position: relative;
}
.list-item-wrapper {
  position: relative;
  margin-bottom: 48px;
}
.list-bullet {
  float: left;
  margin-right: 18px;
  background-color: #fff;
  height: 30px;
  width: 30px;
  line-height: 27px;
  border-radius: 100px;
  font-weight: 700;
  color: black;
  text-align: center;
  border: 2px solid #ccc;
  margin-top: -2px;
}
.list-bullet.first {
  color: #fff;
  background-color: #000;
  border: 2px solid #000;
}
.list-item {
  display: table-row;
  vertical-align: middle;
}
.list-text {
  font-weight: 400;
}
.list-text ul {
  list-style: none;
}
.list-text ul li::before {
  content: "\2022";
  color: #ffc600;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  margin-top: 12px;
}
.red-line {
  background: #ccc;
  width: 1px;
  height: 100%;
  position: absolute;
  left: 15px;
}
.white-line {
  background: #FFF;
  z-index: -1;
  top: 0px;
  width: 1px;
  height: 100%;
  position: absolute;
  left: 15px;
}
#confirmation #submit {
  margin-left: 45px;
}
#confirmation .disclaimer {
  color: #000;
  margin-top: 20px;
  margin-left: 45px;
}
#courses-start {
  background-color: #084C97;
  padding: 50px 100px;
}
#courses-start .monthly {
  text-transform: uppercase;
  color: #fff;
  font-size: 18px;
  font-family: "DINNextLTPro-Bold", Arial, sans-serif;
}
#courses-start .dates {
  font-size: 32px;
  font-family: "DINNextLTPro-Bold", Arial, sans-serif;
  text-transform: uppercase;
  color: #FEC600;
  line-height: 36px;
}
/* responsive styles */
@media (min-width: 768px) and (max-width: 991px) {
  .logo img {
    margin: 0px;
    max-width: 120px;
  }
  .scrollspy li {
    float: left;
    width: 18%;
  }
  .scrollspy {
    text-align: center;
  }
  .scrollspy a {
    padding: 0 !important;
  }
  .disclaimer {
    color: #000;
  }
  #content {
    padding: 38px 43px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 100%;
  }
  .header {
    height: 60px;
  }
  #content {
    padding: 38px 43px;
  }
  .app-fields {
    padding-right: 15px;
  }
  .logo img {
    margin: 0;
    width: 40px;
    height: 40px;
  }
  .top-bar {
    color: #000;
    background-color: #fec600;
    height: 24px;
    text-align: center;
    padding: 3px 0;
    margin: -113px -30px 0;
    font-size: 14px;
  }
    #content .top-bar + h1 {
        background: url("/images/site/content/bg-mobile.jpg") no-repeat bottom right; background-size: cover;
        height: 174px;
        margin: 0 -30px !important;
        font-size: 28px;
        color: #fff;
        padding: 24px;
        font-family: "DINNextLTPro-Regular", Arial, sans-serif;
        font-weight: 400;
    }
    #content.doctoral h1 {
        background: url("/images/site/content/bg-doctoral-mobile.jpg") no-repeat bottom right; background-size: cover;
        height: 174px;
        margin: -114px -30px 0 !important;
        font-size: 28px;
        color: #fff;
        padding: 24px;
        font-family: "DINNextLTPro-Regular", Arial, sans-serif;
        font-weight: 400;
        max-width: inherit;
    }
  #background, #doctoral-background {
    display: none;
  }

  .stay {
    display: none;
  }
  #content {
    padding: 25px 15px;
  }
  p.intro {
    margin-top: 24px;
  }
  .disclaimer {
    color: #000;
  }
  .disclaimer + .row {
    margin-bottom: 100px;
  }
  .login {
    float: none;
  }
  #login .container {
    width: 100%;
    margin: 25px auto;
  }
  .login.text-right button {
    color: #000;
    border-bottom: 2px solid #ffc600;
    font-size: 14px;
    padding-right: 0;
  }
  #login #login-box {
    background-color: #fff;
    padding: 35px 15px;
  }
  .container.fullapp, .container.confirmation {
    margin-top: 74px;
  }
  .navbar .col-xs-6 {
    width: 50%;
  }
  .text-right a {
    margin-right: 0px;
    border-bottom: 2px solid #ffc600;
    display: inline;
  }
  footer .col-xs-12 {
    width: 100%;
    max-width: 100%;
    flex: none;
    padding: 0 45px;
  }
  #confirmation #submit, #confirmation .disclaimer {
    margin-left: 0;
  }
  #courses-start {
    padding: 50px 25px;
  }
  .sticky-footer {
    position: fixed;
    background-color: #084c97;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    padding: 12px 24px;
  }
  .sticky-footer a {
    text-align: center;
    color: #fff !important;
    font-family: "DINNextLTPro-Regular", Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 12px;
    border: none;
  }
  .sticky-footer div {
    margin: 0;
    padding: 0;
  }
  .sticky-footer p {
    color: #fff;
    font-size: 14px;
    font-family: "DINNextLTPro-Bold", Arial, sans-serif;
    margin-bottom: .5em;
  }
  .sticky-footer div:last-child {
    border-right: none;
  }
  .sticky-footer img {
    padding-right: 5px;
  }
  h1 {
    font-size: 30px;
  }
}
.text-right a.d-md-block {
    display: inline !important;
    border-bottom: 2px solid #ffc600 !important;
}
/* Orientation */
.orientation #content > p {
  margin-bottom: 80px;
}
.container.orientation {
  width: 1100px;
  margin-top: 100px;
}
.orientation #content {
  padding: 0;
}
.orientation-nav h2 {
  font-family: "DINNextLTPro-Black", Arial, sans-serif !important;
  font-size: 32px;
}
.orientation-nav ul {
  margin-left: 0;
}
.orientation-nav li {
  margin-bottom: 20px;
  list-style-type: none;
}
.orientation-nav li span {
  font-size: 13px;
  font-family: "DINNextLTPro-Regular", Arial, sans-serif;
  color: #7d7d7d;
  border-bottom: 1px dotted #7d7d7d;
}
.orientation-nav li::before {
  font-family: fontawesome;
  content: "";
  margin-right: 10px;
  border: 1px solid #7d7d7d;
  height: 16px;
  width: 16px;
  display: inline-block;
  margin-bottom: -4px;
}
.orientation-nav li.active::before {
  font-family: fontawesome;
  content: "\f00c";
  margin-right: 10px;
  background-color: #ffc600;
  border: none;
  color: #000;
  font-size: 10px;
  padding-left: 4px;
  padding-top: 1px;
}
.orientation-nav .active span {
  color: #000;
  font-family: "DINNextLTPro-Bold", Arial, sans-serif;
  /*border-bottom: 2px solid #ffc600;*/
}
.o-content h1 {
  margin-top: 0 !important;
}
.o-content h2 {
  color: #000;
  margin-top: 56px;
}
.o-content h2:first-child {
  margin-top: 0;
}
.o-content .lead {
  font-size: 20px;
  color: #000;
  line-height: 24px;
}
.o-content h3 {
  margin-top: 24px !important;
}
.o-content h4 {
  margin-top: 24px !important;
  font-size: 16px;
}
.o-content p {
  font-size: 16px;
  color: #000;
}
.o-content ul {
  list-style-position: inherit;
}
.o-content ul li::marker {
  color: #ffc600;
}
.o-content .btn-primary {
  border: 1px solid #ffc600;
}
.o-content .btn-primary, .o-content .btn-secondary {
  padding: 17px 68px 15px;
  font-weight: bold;
  display: inline-block;
  width: auto;
  margin-top: 24px;
	margin-right: 16px;
}
/* need help box */
.orientation-nav .help {
  text-align: center;
  width: 250px;
  background-color: rgba(255, 255, 255, .95);
  padding: 0;
  margin-top: 200px;
}
.orientation-nav .help ul {
  list-style-type: none;
  padding: 0;
}
.orientation-nav .help li {
  float: left;
  font-size: 12px;
  width: 33%;
  text-align: left;
}
.orientation-nav .help h3 {
  margin-top: 20px !important;
  margin-bottom: 20px;
}
.orientation-nav .help ul {
  margin: 0 0 10px 0;
}
.orientation-nav .help li:last-child {
  padding-right: 0;
}
.orientation-nav .help li span {
  font-size: 14px;
}
.orientation-nav .help li::before {
  display: none;
}
.o-content table blockquote {
  margin: 0;
  border-left: none;
}
.o-content table thead {
  border-bottom: none;
}
.o-content table.thead-dark th {
  background-color: #084C97;
  border-color: transparent;
  color: #fff;
}
.o-content .small {
  font-size: 12px;
  color: #000;
}
.o-content ol {
  list-style-type: decimal;
}
.o-content legend {
  font-size: 16px;
  font-weight: 700;
}
.o-content label.special {
  position: relative;
  left: 0;
  overflow: visible;
  display: inline;
  font-size: 14px;
  padding-left: 5px;
}
.o-content fieldset {
  margin-bottom: 24px;
}
.orientation-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sticky-nav {
  top: 100px;
  position: -webkit-sticky;
  position: sticky;
}
.orientation .print {
  margin-top: -10px;
  margin-bottom: 32px;
}
.orientation .print::after {
  content: "\f02f";
  font-family: fontawesome;
  padding-left: 5px;
}
.orientation ol, ul {
    list-style: initial;
    margin-left: 16px;
}
@media (max-width: 1100px) {
  .container.orientation {
    width: 100%;
  }
}
@media (max-width: 767px) {
	  .text-right button {
    border-radius: 0;
    background-color: transparent;
    border: none;
    font-size: 30px;
    color: #fff;
    padding-right: 20px;
    outline: none;
  }
  .modal-content {
    height: calc(100vh - 90px);
    margin-top: 75px;
    border-radius: 0;
  }
  .modal-dialog {
    margin: 15px;
  }
  .modal-header {
    border-bottom: none;
    display: block;
    padding: 20px 0;
  }
  .modal-header .header {
    height: auto;
    background-color: transparent;
  }
  .modal-body .modal-title {
    font-size: 32px;
    font-family: "DINNextLTPro-Bold", Arial, sans-serif !important;
    margin-bottom: 16px;
  }
  .modal-body {
    padding: 0px 30px 30px;
  }
  .modal-body .orientation-nav ul {
    margin-left: 30px;
    margin-top: 60px;
  }
  .modal-footer {
    border-top: 0;
    display: block;
    padding: 25px;
  }
  .modal-footer a {
    font-size: 14px;
  }
  .modal-backdrop {
    background-color: #084C97;
  }
  .modal-backdrop.show {
    opacity: .8;
  }
  .orientation-nav .sticky-nav {
    display: none;
  }
	button.fa-bars {
    padding-right: 0;
    margin-top: -5px;
}
	.orientation #content > p {
    margin-bottom: 40px;
    margin-top: -20px;
    max-width: 250px;
    float: right;
    line-height: 1;
}
	#content p + .row {
    clear: both;
}
.text-right a.d-md-block {
    display: none !important;
}
}
/* styling for input/selects to show labels */
label.value-exists {
    display: block;
    width: auto;
    height: auto;
    font-size: 10px;
    margin: 5px 0 0 15px;
	z-index: 99;
	left: 15px;
}
div + label.value-exists {
    left: 80px; /* was 61px */
}
.iti__flag-container {
    width: 90px;
}
.form-group input:focus, .form-group label.value-exists + input {
    padding: 20px 16px 0px;
}
.form-group .input input:focus {
	padding: 8px 16px 4px;
}
.form-group select:focus, .form-group label.value-exists + select {
    padding: 20px 16px 0px 12px;
}
.form-group label.value-exists + label .select-input {
    padding: 16px 16px 0px 0px;
}
.form-group input:focus {
    outline: 2px solid #005e98;
}
/* for citizenship dropdown */
.selectize-input {
    border-radius: 0 !important;
    border: none !important;
    border-bottom: 2px solid #ccc !important;
	height: 52px;
	padding: 16px 16px 4px !important;
}
.selectize-control.single .selectize-input::after {
    content: "\f107" !important;
    font-family: fontawesome !important;
    position: absolute !important;
    top: 16px !important;
    right: 24px !important;
    margin-top: 0 !important;
    width: 0 !important;
    height: 0 !important;
    border-style: none !important;
    border-width: 0 !important;
    border-color: transparent !important;
}
.selectize-input > input {
    font-size: 14px !important;
}
.selectize-input:hover {
    border-bottom: 2px solid #ffc600 !important;
    background-color: #eee !important;
}
label[for="FormModel_CountryOfCitizenship-selectized"].value-exists {
	left: 15px;
}
label[for="FormModel_ChallengeQuestionId"].value-exists {
	left: 0;
}
.selectize-dropdown [data-selectable].option {
    font-size: 14px !important;
}
.selectize-input > * {
    font-size: 14px;
	color: #767676;
}
.selectize-input.full, .selectize-input.focus {
	padding: 22px 16px 4px !important;
}
.selectize-control {
    height: 52px;
}
.selectize-input.error {
    border-bottom: 2px solid #d20000 !important;
}
.pwd-reqs ul {
	padding: 0;
}
.lgc-bg {
    font-size: 13px;
    padding-top: 5px;
}
.lgc-bg .slds-form-element__icon {
    padding-top: 0 !important;
    margin-left: -5px;
}
/* extra styling for logout */
.signed-out .action-success {
	font-weight: bold;
}
.signed-out .alert {
	font-weight: bold;
	color: #b20000;
		padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}
.slds-form-element__control .slds-radio, .slds-form-element__control .slds-checkbox {
display: block !important;
}
form.create-profile input:focus-visible, 
form.create-profile input:focus, 
form.create-profile button:focus-visible,
form.create-profile button:focus,  
form.create-profile select:focus, 
form.create-profile select:focus-visible, 
form.create-profile button:focus:not(:focus-visible),
form.create-profile div[role="combobox"]:focus-visible,
.selectize-control.single:focus,
.selectize-control.single:focus-visible,
#FormModel_CountryOfCitizenship-dropdown:focus-within {
  outline: 2px solid #005e98 !important;
    box-shadow: none !important;
}
#FormModel_CountryOfCitizenship-dropdown:focus:focus-visible {
  outline: none !important;
  background-color: #eee;
    box-shadow: none !important;
}
#FormModel_CountryOfCitizenship-selectized:focus {
  outline: none !important;
}
#passwordReqsDialog {
  color: #000;
}

button:focus:not(:focus-visible), button:focus {
  outline: 2px solid #005e98 !important;
  box-shadow: none !important;
}
.form-group.error input:focus {
  background-color: #eee !important;
}
footer h2 {
    font-size: 20px;
    color: #fff;
    margin-top: 0 !important;
}
c-orientation-footer ul, .apusfooter ul {
  margin-left: 0;
    padding-left: 0;
}
c-orientation-footer .footer-contact, .apusfooter .footer-contact {
  color: #fff;
  font-size: 14px;
  margin: 8px 0px;
  list-style-type: none;
}
.selectize-dropdown .active {
    background-color: #eee !important;
}

/* Styling for the spinner */
.spinner {
    border: 4px solid rgba(0, 0, 0, 0.1);
    border-top: 4px solid #333;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 1s linear infinite;
    margin: auto;
    margin-top: 20px;
    display: none; /* Initially hidden */
}

/* Keyframe animation for spinning */
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}